div.db4{
z-index:101;
position:fixed;
top:6%;
left:88%;
width:1780px;
height:1780px;
background-color:rgba(2,116,130,0.41);
opacity:0.43;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-9%;
left:85%;
width:1725px;
height:1725px;
background-color:rgba(7,220,177,0.15);
opacity:0.59;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-7%;
left:94%;
width:1480px;
height:1480px;
background-color:rgba(5,244,208,0.15);
opacity:0.29;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-4%;
left:87%;
width:1073px;
height:1073px;
background-color:rgba(20,104,254,0.40);
opacity:0.55;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-10%;
left:74%;
width:1105px;
height:1105px;
background-color:rgba(4,165,253,0.12);
opacity:0.30;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:6%;
left:85%;
width:641px;
height:641px;
background-color:rgba(0,173,224,0.16);
opacity:0.73;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}